<?xml version="1.0" encoding="utf-8"?>
<connectionStrings>
    <add name="Entities" connectionString="metadata=res://*/Models.ModeloDatos.csdl|res://*/Models.ModeloDatos.ssdl|res://*/Models.ModeloDatos.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=;initial catalog=;persist security info=True;user id=;password=;MultipleActiveResultSets=True;application name=EntityFramework&quot;" providerName="System.Data.EntityClient" />
	<add name="InmanoEDRemitosEntities" connectionString="metadata=res://*/Models.ModeloInMano.csdl|res://*/Models.ModeloInMano.ssdl|res://*/Models.ModeloInMano.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=;initial catalog=;user id=;password=;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
	<add name="OVER_TEST_DB_1Entities" connectionString="metadata=res://*/Models.ModeloBASCS.csdl|res://*/Models.ModeloBASCS.ssdl|res://*/Models.ModeloBASCS.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=;initial catalog=;persist security info=True;user id=;password=;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
	<add name="icr_Entities" connectionString="metadata=res://*/Models.ModeloICR.csdl|res://*/Models.ModeloICR.ssdl|res://*/Models.ModeloICR.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=;initial catalog=;persist security info=True;user id=;password=;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
</connectionStrings>